2.9.3 - Install error with macOS - RESOLVED

edited January 20 in Troubleshooting

Hello,

When I try to install OpenLP 2.9.3 on my MacBook pro M1 (macOS 12.1), I've a error message when i try to launch the app.

The error message say : " "OpenLP" is damaged and cannot be opened. You should move this item to the Trash. "

No problems with the 2.9.2 ...

Someone have the same issue ? Can you help me ?

Thanks

Comments

Sign In or Register to comment.